[Desktop Entry]
Name[de]=Dokumentenbetrachter
Name[en_GB]=Document Viewer
Name[es]=Visor de documentos
Name[fr]=Visionneur de documents
Name[hu]=Dokumentummegjelenítő
Name[it]=Visualizzatore documenti
Name[pl]=Przeglądarka dokumentów
Name[pt]=Visualizador de documentos
Name[tr]=Belge Görüntüleyici
Name=Document Viewer
Comment[de]=Mehrseitige Dokumente anzeigen
Comment[en_GB]=View multi-page documents
Comment[es]=Vea documentos de varias páginas
Comment[fr]=Afficher des documents multipages
Comment[hu]=Többoldalas dokumentumok megjelenítése
Comment[it]=Visualizza documenti multi-pagina
Comment[pl]=Wyświetlanie wielostronicowych dokumentów
Comment[pt]=Ver documentos multipáginas
Comment[tr]=Çok sayfalı belgeleri göster
Comment=View multi-page documents
# Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords[de]=pdf;ps;postscript;dvi;xps;djvu;tiff;Dokument;Präsentation;Betrachter;Evince;
Keywords[en_GB]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentation;viewer;evince;
Keywords[es]=pdf;ps;postscript;dvi;xps;djvu;tiff;documento;presentación;visor;evince;
Keywords[fr]=pdf;ps;postscript;dvi;xps;djvu;tiff;document;présentation;visionneur;visualiseur;evince;
Keywords[hu]=pdf;ps;postscript;dvi;xps;djvu;tiff;dokumentum;prezentáció;nézegető;evince;
Keywords[it]=pdf;ps;postscript;dvi;xps;djvu;tiff;documento;presentazione;visualizzatore;evince;
Keywords[pl]=pdf;ps;postscript;dvi;xps;djvu;tiff;dokument;prezentacja;przeglądarka;evince;
Keywords[pt]=pdf;ps;postscript;dvi;xps;djvu;tiff;documento;apresentação;visualizador; evince;
Keywords[tr]=pdf;ps;postscript;dvi;xps;djvu;tiff;belge;sunum;görüntüleyici;evince;
Keywords=pdf;ps;postscript;dvi;xps;djvu;tiff;document;presentation;viewer;evince;
TryExec=evince
Exec=evince %U
StartupNotify=true
Terminal=false
Type=Application
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=org.gnome.Evince
Categories=GNOME;GTK;Office;Viewer;Graphics;2DGraphics;VectorGraphics;
MimeType=application/vnd.comicbook-rar;application/vnd.comicbook+zip;application/x-cb7;application/x-cbr;application/x-cbt;application/x-cbz;application/x-ext-cb7;application/x-ext-cbr;application/x-ext-cbt;application/x-ext-cbz;application/x-ext-djv;application/x-ext-djvu;image/vnd.djvu;application/x-bzdvi;application/x-dvi;application/x-ext-dvi;application/x-gzdvi;application/pdf;application/x-bzpdf;application/x-ext-pdf;application/x-gzpdf;application/x-xzpdf;image/tiff;application/oxps;application/vnd.ms-xpsdocument;
Actions=new-window;

[Desktop Action new-window]
Name[de]=Neues Fenster
Name[en_GB]=New Window
Name[es]=Ventana nueva
Name[fr]=Nouvelle fenêtre
Name[hu]=Új ablak
Name[it]=Nuova finestra
Name[pl]=Nowe okno
Name[pt]=Nova janela
Name[tr]=Yeni Pencere
Name=New Window
Exec=evince --new-window
